/* General */
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body {
	line-height: 1.42857143;
}

h1, h2, h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .headersLevel1, .headersLevel2, .headersLevel3, .headersLevel4, .headersLevel5, .headersLevel6 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: 500;
	line-height: 1.1;
	color: #004285;
}

h3, h4, h5, h6, .h3, .h4, .h5, .h6, .headersLevel3, .headersLevel4, .headersLevel5, .headersLevel6 {
	color: #2d8700;
}

.overview h3 {
	color: #E27100;
	margin-bottom: 0px;
}

h1, .h1, .headersLevel1 {
	font-size: 30px;
}

h2,.h2,.headersLevel2{
	font-size:24px;
}

h3,.h3,.headersLevel3{
	font-size:18px;
}

h4,.h4,.headersLevel4{
	font-size:14px;
}

h5,.h5,.headersLevel5{
	font-size:12px;
}

h6,.h6,.headersLevel6{
	font-size:12px;
}

#searchsubmit .glyphicon-search {
	background-image: url(../images/mag-glass.png);
	height: 14px;
	width: 14px;
	font-size: 0;
	display: block;
	margin-top: -4px;
}

/* Overwrites */

.form-control {
	border: 1px solid #1b4f84;
}

.btn-primary {
	border-color: #1b4f84;
	background-color: #1f5c99;
}

.page-content .alert-danger {
	margin-top: 8px;
}

.page-taxonomy .breadcrumb {
	display: none!important;
}

.modal-body {
	overflow: scroll
}

.modal-body .radio input[type="radio"], .modal-body .radio-inline input[type="radio"], .modal-body .checkbox input[type="checkbox"], .modal-body .checkbox-inline input[type="checkbox"] {
	margin-left: 0;
}


.zone-content .lp-highlights p {
	font: 11px Arial,Helvetica,Verdana,sans-serif;
	color: #4e5f7d;
}

.lp-highlights {
	font: 11px Arial,Helvetica,Verdana,sans-serif;
	color: #4e5f7d;
	margin: 10px;
	min-height: 220px;
	background: #e2e7ea;
	border: 1px solid #888fa3;
	padding: 10px;
}

.lp-highlights h2.title a:link, .lp-highlights h2.title a:visited {
	font: 16px Arial,Helvetica,Verdana,sans-serif;
	color: #2E4678;
	text-decoration: none;
}

.lp-linklist .view-footer a:link, .lp-linklist .view-footer a:visited, .lp-newsblock .view-footer a:link, .lp-newsblock .view-footer a:visited {
	font: 10px Arial,Helvetica,Verdana,sans-serif;
	color: #0C4790;
	text-decoration: none;
}


.lp-linklist .field-content a:link, .lp-linklist .field-content a:visited,
.lp-linklist-more ul li a:link, .lp-linklist-more ul li a:visited {
	font: 12px Arial,Helvetica,Verdana,sans-serif;
	color: #0C4790;
	text-decoration: none;
}

.page-feed-news .pane-views-panes .news-more ul li a {
        font-size: 14px;
}

.lp-linklist-helv .field-content a:link, .lp-linklist-helv .field-content a:visited,
.news-more ul li a:link, .news-more ul li a:visited {
        font: 14px  Helvetica, Arial, Verdana,sans-serif;
        color: #0C4790;
        text-decoration: underline;
}

.lp-linklist-more {
	position: relative;
	top: -10px;
}

.lp-linklist-more ul {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0em 0;
	padding: 0;
}

.lp-linklist-more ul li {
	margin-left: 22px;
}

.navbar-toggle {
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 0;
	width: auto;
}

.navbar {
	border-radius: 0;
	min-height: 0;
}

.navbar-inverse .navbar-toggle {
	border-color: #004285;
}

.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{
	background-color:#004285
}

.navbar-inverse .navbar-brand {
	color: #fff;
	padding-right: 0;
}
.navbar-inverse .navbar-brand:hover {
	text-decoration: underline;
}

.view .pagination>li {
	padding: 0.4em;
}
.view .pagination>li>a, .view .pagination>li>span {
	display: inline-block;
	padding: 5px 10px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 15px;
	float: none;
	color: #224970;
}
.view .pagination>li>a:hover, .view .pagination>li>a:focus {
	background-color: #eeeeee;
}
.view .pagination>.active>a, .view .pagination>.active>a:hover {
	border: 0;
	color: #000;
	font-weight: 700;
	padding: 0;
	background-color: initial;
}
.view .pagination .pager-ellipsis {
	padding: 0;
}
.view .pagination .pager-ellipsis span {
	border: 0;
	padding: 0;
}

/* Home Page */

.region-preface h2.pane-title {
	font-size: 18px;
	font-family: "Myriad Pro", Myriad, Calibri;
	color: #333;
	position: relative;
	top: 160px;
	margin: 0 0 0 15px;
}

p.banner-preface {
	position: relative;
	top: -65px;
	font-size: 10px;
	padding: 0 15px 0 15px;
	max-width: 230px;
	min-height: 41px;
}

p.banner-preface4 {
        position: relative;
        top: -65px;
        font-size: 10px;
        padding: 0 15px 0 15px;
        max-width: 230px;
        min-height: 41px;
}

.front .region-wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
}
/*
.front .region-preface .col-sm-3 {
	padding-left: 0;
	padding-right: 2px;
/*	padding-right: 30px;  hchoi reducing gap between 4 images 9/5/2014 *x/
}

.front .region-preface .col-sm-3:first-child {
	padding-left: 0;
}

.front .region-preface .col-sm-3:last-child {
	padding-right: 0;
}
*/
.front .region-preface .col-sm-3 img {
	max-width: 100%;
	height: auto!important
}


.front .region-preface {
	height: 275px;
	overflow: hidden;
	width: 100%;
	/* margin-top: 0;  hchoi reducing gap between main nav and the images at frontpage */
        margin-top: -25px;
}

.view-featured .view-content, .region-homepage-top-first, .region-homepage-bottom-second {
	margin-bottom: 12px
}

.front .region-homepage-top {
	border-top: 1px #ababab solid;
	border-bottom: 1px #ababab solid;
}

.view-categories .view-content .views-field-title span.field-content {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: 500;
	line-height: 1.1;
	color: #004285;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.pane-find-by-month-media-advisory-panel-pane-2 h2.pane-title,
.pane-find-by-month-panel-pane-2 h2.pane-title,
.pane-find-by-month-speeches-panel-pane-2 h2.pane-title,
.pane-categories-category-subject-tags h2.pane-title,
.pane-categories-panel-pane-1 h2.pane-title,
.pane-categories-panel-pane-2 h2.pane-title,
.pane-categories-panel-pane-3 h2.pane-title,
.pane-categories-panel-pane-4 h2.pane-title,
.pane-categories-panel-pane-5 h2.pane-title {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: 500;
	line-height: 1.1;
	color: #004285;
	font-size: 30px;
}

.view-categories .view-content .views-field-title,
.find-by-month-row .views-field-title {

	margin-top: 20px;
        margin-bottom: 10px;
}

.find-by-month-row .views-field-title span.field-content{
	font-family: Georgia,"Times New Roman",Times,serif;
        font-weight: 500;
        line-height: 1.1;
        color: #004285;
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 10px;
}

.view-find-by-month-speeches .view-content .item-list .find-by-month-row .views-field-body{
	margin-bottom: 10px;
}
.view-blog-list .views-row {
	padding-top: 8px;
	padding-bottom: 8px;
border-bottom: 1px solid #DEDEDE;
}

.view-blog-list .views-row-last {
	border-bottom: 0;
}

.blog-more {
	float: right;
	font-size: 70%;
}

.views-view-grid .grid-column {
	float: left;
	width: 100%;
}

.views-view-grid.cols-2 .grid-column {
	width: 50%;
}

.text-80-normal {
	font-size: 80%;
}
.text-100-normal .text-100-normal-listing-page {
	font-size: 14px;
}

.text-100-normal a {
	margin-right: 20px;
}

.tag-list .views-field-nothing .views-label-nothing {
	font-weight: bold;
	font-size: 11px;

}

/* Search */

.views-table td[class*="views-field-solr-document"] {
  padding: 4px 8px;
}

.views-table td[class*="views-field-solr-document"] ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.views-table td[class*="views-field-solr-document"] ul p {
  margin: 0;
}

.view-id-ocr_search_resolution_letters_and_agreements table caption {
  color: #111;
  font-weight: 700;
}

/* hchoi added 09/15/2014 */
#video-container {
	position: relative;
	display: inline-block;
}

#featured-video {
	z-index: 3;
}

#play-button {
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	width: 50px;
    	height: 50px;
    	margin: -25px 0 0 -25px;
    	z-index: 10;
}
.region-homepage-bottom-first img {
	max-width: 95%;
	height: auto;
}

/* Search Pages */

.view-ocr-search .views-widget-filter-search_api_views_fulltext , .view-sania-gettingstarted .views-widget-filter-search_api_views_fulltext {
	margin-bottom: 22px;
}

.view-ocr-search .view-content ul, .view-sania-gettingstarted .view-content ul {
    list-style: none;
    padding: 0;
	margin: 0;
	font-size: 1.1em;
}

.view-ocr-search .view-content ul p, .view-sania-gettingstarted .view-content ul p {
	margin: 0;
}

.view-ocr-search .view-content .views-row, .view-sania-gettingstarted .view-content .views-row {
	margin-bottom: 14px;
}

.view-ocr-search .view-content .views-field-solr-document-1, .view-sania-gettingstarted .view-content .views-field-solr-document-1 {
    
}

.view-ocr-search .view-content .views-field-id, .view-sania-gettingstarted .view-content .views-field-id {
    color: #007f00;
}

.view-ocr-search .views-exposed-form .views-exposed-widget .form-submit, .view-sania-gettingstarted .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0!important;
}

/* Pages */

.field-collection-container a,.field-name-body a {
	text-decoration: underline;
}

.page-content .region-content.col-md-9 .inside,
.page-content .view-categories.col-md-9 {
	border-right: 1px #CCC solid;
	padding-right: 10px;
}

.page-content .region-content.col-md-9 .col-md-6 .inside {
	border-right: 0;
}

.page-header {
	display: none;
}

.login-disclaimer {
	font-size: 11px;
	background-color: #EFD5D2;
	padding: 10px 16px;
	border: 1px solid #e74c3c;
	margin-bottom: 28px;
}

.sharing-facebook-twitter {
	float: right;
	/*margin-top: -18px;*/
}

.pane-ed-core-secretary-block {
        background-image: url(../images/arne_pict.png);
        background-position: -26px -4px;
		background-position: top right;
		background-position: right 0px top 15px;
        min-height: 150px;
        background-size: 200px;
		background-repeat: no-repeat;

}

h2.pane-title, .secretary-profile h2 {
	font-size: 24px;
	line-height: 1.1;
}

.secretary-profile h2 {
	margin-bottom: 0
}

.secretary-profile ul {
	margin: 1.5em 0 0 1em;
	padding-bottom: 30px;
}

.secretary-profile h3 {
	color: #2d8700;
	font-size: 16px;
	line-height: 1.1;
	margin: 0;
}

.ontheblog:first-child {
	margin-top: 0;
}

.ontheblog {
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
}


ul {
	padding-left: 1.6em;
}

/* External Documents Display */

.table>tbody>tr>td.active {
	background-color: #ddd;
}

.table>thead>tr>th.active {
	background-color: #fff;
}

tr.odd {
	background-color: #eff5ff;
}


/* Aside */

.region-sidebar-right h2.pane-title {
	margin-top: 20px;
	margin-bottom: 10px;
}

.page-content ul.menu {
	list-style: initial;
	list-style-type: circle;
	padding: 0 0 0 20px;
	margin: 0 0 0 4px;
}

.page-content ul.menu li {
	margin: 2px;
	/*list-style-type: circle;*/
        list-style-type: disc;
	display: list-item;
}

.page-content ul.menu li.collapsed {
	list-style-image: url(/sites/default/files/images/ed_gl_bullet_col.gif);
}

.page-content ul.menu li.active-trail {
	list-style-image: url(/sites/default/files/images/ed_gl_bullet_exp.gif);
}

.page-content ul.menu.submenu {
	padding-left: 8px;
	border: 0;
}

.col-md-9 .book-navigation > ul.menu > li.leaf{
	display: none;
}

.col-md-9 .book-navigation > ul.menu.active-trail > li.leaf{
	display: list-item;
}
.page-content ul.menu li a {
	padding: 0;
}
.sidebar-box .book-navigation a{
	text-decoration: none;
}
.sidebar-box .book-navigation a:hover{
	text-decoration: underline;
}
/*
.page-content ul.menu li a {
	padding: 0;
	color: #222;
	font-size: 14px;
}
*/
.page-content ul.menu li a:hover {
	background-color: transparent;
	text-decoration: underline;
}

.page-content ul li.leaf {
	line-height: 1.428571429;
}

.page-content li.expanded, .page-content li.collapsed, .page-content li.leaf {
	/* padding: 0.2em 0.5em 0 0; */
	margin: 0;
}

.get-connected .item  {
	font-size: 12px;
}

.get-connected .item .name {
	margin-left: 4px;
}

.get-connected .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

.panel-separator {
	margin-bottom: 20px;
}
	
/* Header */

#logo a:visited, #logo a:hover {
	color: #115ca7;
	text-decoration: none;
}

#skip-link {
	left: 50%;
	margin-left: -5.25em;
	margin-top: 0;
	position: absolute;
	width: auto;
	z-index: 50;
}

#skip-link a, #skip-link a:link, #skip-link a:visited {
	background: #444;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	display: block;
	padding: 1px 10px 2px 10px;
	text-decoration: none;
	border-radius: 0 0 10px 10px;
}

#cse-search-box {
margin-top: 20px;
}

#cse-search-box .input-group{
	width: 100%;
}

.navbar-nav {
	margin: 0;
}


.navbar-main-collapse .nav {
	width: 100%;
}

.dropdown-menu>li>a {
	font-size:99%;
}

.top-navigation {
	background: url('../images/ed3-bkg-main-menu.png') repeat-x;
	background-color: #12286c;
	margin-bottom: 20px;
}

.top-navigation .navbar-nav {
	width: 100%;
}

.top-navigation .navbar-nav li:first-child {
	border-left: 1px #a4bbd5 solid;
}

.top-navigation .navbar-nav li {
	background: url('../images/ed3-bkg-nav.png') repeat-x;
	color: #fff;
	width: 25%;
	border-right: 1px #a4bbd5 solid;
	padding-left: 15px;
	padding-right: 15px;
}

.top-navigation .navbar-nav li a {
	color: #fff;
	padding-left: 5px;
	padding-right: 10px;
	font-size: 19px;
	bottom: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.top-navigation .navbar-nav li a:hover {
	background-color: transparent;
	text-decoration: none;
	color: #999;
}


.item-list ul {
        margin: 0;
        padding: 0;
        list-style: none;
}

/* Listing Views (Press Releases etc) */

.item-list-sb .item-list ul {
	margin: 0 0 0 1em;
	padding: 0;
	list-style: disc;
}

.item-list-sb .item-list ul li {
	list-style-type: disc;
	list-style-image: none;
	line-height: 1.428571429;

}

.item-list-sb .item-list ul li a{
        color:#595A73;
	font-size: 12px;
}

.view-press-room .views-row {
/*	border-bottom: 1px solid #ABABAB;  */
	padding-bottom: 12px;
/*	padding-top: 12px;   */
}

.page-news .view-tags, .page-news .views-field-nothing, .view-id-tags, .page-taxonomy .views-field-nothing {
	padding: 3px;
	background-color: rgb(232, 233, 235);
	clear: both;
}

.view-id-tags .views-label {
	margin-left: 12px;
}

.page-press-room-post-date {
	font-size: 12px;
/*	font-weight: bold;   
	color: #858A8D;  hchoi 09/18/2014 */
        color: #444;
}

/* removing line below contact; overriding from field-collection-container.css */
.field-collection-container {
	border-bottom: none;
}

/* adding style for date display */
span.date-display-single {
	font-size: 12px;
	padding-bottom: 8px;
	color: #444;
}
/* adding style or press release date */
.find-by-month-row .views-field-created span.field-content,
.field-name-field-release-date span.date-display-single, 
.views-field-created span.date-display-single, .news .view-press-room .views-field-field-item-date {
	color: #595A73;
	text-transform: uppercase;
	font-family: verdana;
	font-size: 10px;
}

.relocate {
	position:relative;
	top: 45px;
	right: -100px;
}


/* adding style for subtitle */
.pr-subtitle {
	font-weight: bold;
	font-size: small;
}
.field-name-field-subtitle {
	font-weight: 700;
}


.press-room-event .div-events-left {
	float: left;
	font-weight: 700;
	margin-right: 4px;
}

.press-room-tags {
	margin-left: 20px;
	margin-right: 20px;
}

.press-room-padding-span, .press-room-padding-keyword-span {
	margin-right: 20px;
}

.press-room-padding-span strong, .press-room-padding-keyword-span strong {
	font-size: 11px;
}

.press-room-padding-span, .press-room-tags a {
	display: inline-block
}

.view-content .views-field-title {
	font-weight: bold;
}

.field-content {

}

.related_resources_block {
	border: 1px solid #8a8a8a;
	margin-top: 20px;
	width: 189px;
}

.pane-related-resources {
	float: right;
	margin-left: 10px;
}

.related_resources_header {
	background-color: #1f5c99;
	color: #ffffff;
	font-weight: bold;
	padding: 5px;
}

.related_resources_body {
	padding-bottom: 10px;
}

.related_resources_body {
	word-wrap: break-word;
	-ms-hyphens: auto;
	hyphens: auto;
}

.related_items {
	border-bottom: 1px solid #8a8a8a;
	padding: 10px;
}

.related_items_last {
	padding: 10px 10px 0 10px;
}

.news-item-list .view-content .views-field-title {
	font-weight: 400;
}

.news-item-list ul li a{
	font-weight: 400;
	font-family: Helvetica, Arial, Verdana, Sans-serif;
}

.pane-node-body {
	min-height: 100px;
}

.archived-node .region-content .pane-node-body {
	background-image: url(../images/ed_archive_bkg.gif);
}

#archived-info {
	color: #FF2222;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.3em;
}

.pane-content .news-item-list ul li, .page-content .news-more ul li {
	margin-left: 22px;
}

.news-item-list ul, .news-more ul {
	font-size: 14px;
	line-height: 1.5em;
	margin: 1em 0;
	padding: 0;
}

 .news-more ul  {
	margin-top: -13px;
}

.page-feed-news .pane-views-panes {
	float: left;
	width: 50%;
}

.page-feed-news .pane-views-panes {
	padding-right: 12px;
}

.page-feed-news .pane-views-panes ul li {
	list-style: outside;
	margin-left: 22px;
}

.page-feed-news .pane-views-panes ul li a {
	font-weight: 400;
	text-decoration: underline; /* hchoi added for news landing page */
}

.not-logged-in.page-feed-news .region-content .inside > div:nth-of-type(4n+2) {
	clear: both;

}

.logged-in.page-feed-news .region-content .inside > div:nth-of-type(4n+1) {
        clear: both;
}

.node-type-gallery .panel-separator {
	clear: both;
}

.resourcebox {
	/*border: 1px solid #cccccc;*/
}

.resourcebox .weblink {
	padding: 5px 5px 5px 35px;
	background: url(../images/related_icons/neutral/html.png) no-repeat 5px 5px;
}
.resourcebox .wordlink {
	padding: 5px 5px 5px 35px;
	background: url(../images/related_icons/neutral/word.png) no-repeat 5px 5px;
}
.resourcebox .pdflink {
        padding: 5px 5px 5px 35px;
        background: url(../images/related_icons/neutral/pdf.png) no-repeat 5px 5px;
}
.resourcebox .powerpointlink  {
        padding: 5px 5px 5px 35px;
        background: url(../images/related_icons/neutral/ppt.png) no-repeat 5px 5px;
}
.resourcebox .audiolink  {
        padding: 5px 5px 5px 35px;
        background: url(../images/related_icons/neutral/audio.png) no-repeat 5px 5px;
}
.resourcebox .photolink  {
        padding: 5px 5px 5px 35px;
        background: url(../images/related_icons/neutral/photo.png) no-repeat 5px 5px;
}
.resourcebox .interactivelink  {
        padding: 5px 5px 5px 35px;
        background: url(../images/related_icons/neutral/interactive.png) no-repeat 5px 5px;
}
.resourcebox .videolink  {
        padding: 5px 5px 5px 35px;
        background: url(../images/related_icons/neutral/video.png) no-repeat 5px 5px;
}
.panel-resourcebox {
	width: 33%;
	float: right;
	margin: 10px;
}

.panel-secondary > .panel-heading {
	color: #ffffff;
	background-color: #2d8700;
	border-color: #2d8700;
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-radius: 0;
}

.panel-secondary {
	border-color: #2d8700;
}

.panel-secondary > .panel-heading > h3.panel-title {
	color: #ffffff;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

.panel-secondary a.list-group-item {
	color: #2d8700;
	text-decoration: none;
}

.panel-secondary .list-group-item {
	border-top: 1px solid #2d8700;
}

/* Search form form OCR */

.views-exposed-form .views-widget-filter-search_api_views_fulltext {
	width: 100%;
	padding: 0;
}

.views-exposed-form .views-exposed-widgets {
	position: relative;
}

.views-exposed-form .views-submit-button {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
	padding: 0;
}

.views-exposed-form .views-submit-button button {
    background-image: url(/profiles/ed_main/themes/ed3/images/mag-glass.png);
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    text-indent: -99999px;
    width: 40px;
}

.views-exposed-form #edit-search-api-views-fulltext {
    padding-right: 75px;
}

/* Hide Program Search form*/
#views-exposed-form-sania-gettingstarted-page-1 #edit-search-api-views-fulltext,
#views-exposed-form-sania-gettingstarted-page-2 #edit-search-api-views-fulltext,
#views-exposed-form-sania-gettingstarted-page-3 #edit-search-api-views-fulltext,
#views-exposed-form-sania-gettingstarted-page-4 #edit-search-api-views-fulltext,
#views-exposed-form-sania-gettingstarted-page-5 #edit-search-api-views-fulltext,
#views-exposed-form-sania-gettingstarted-page-1 #edit-submit-sania-gettingstarted,
#views-exposed-form-sania-gettingstarted-page-2 #edit-submit-sania-gettingstarted,
#views-exposed-form-sania-gettingstarted-page-3 #edit-submit-sania-gettingstarted,
#views-exposed-form-sania-gettingstarted-page-4 #edit-submit-sania-gettingstarted,
#views-exposed-form-sania-gettingstarted-page-5 #edit-submit-sania-gettingstarted {
    display: none;
}

/* Program Search */

.programs-subject .alphabet-list {
    border: 1px dashed #ccc;
    border-left: 0;
    border-right: 0;
    display: inline-block;
    padding: 3px 0;
    margin: 2px 0;
}
.program-subject-list {
  padding-left: 3em;
}
.program-subject-list a[id] {
    color: #2d8700;
    font-size: 18px;
    font-family: serif;  
    margin-left: -2em
}
.program-subject-list li p {
  margin-bottom: 6px;
}

/* Footer */

.footer {
	color: #333333;
}

.footer-bottom-menu {
	text-align: center;
	padding: 20px 0;
}

.region-footer-first {
	text-align: right;
	background-image: url('../images/fade-seal.png');
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-left: 60px;
	padding-top: 50px;
	min-height: 170px;
	font-size: 16px;
}

.footer .bottom-links {
	text-align: center;
    position: relative;
	margin-bottom: 10px;
}
.footer .bottom-links .menu.nav {
	font-size: 0;
}
.footer .bottom-links .nav li a {
	padding: 0;
	font-size: 12px;
	display: inline;
	color: #393b4b;
	background-color: transparent;
}
.footer .bottom-links .nav li a:hover {
	text-decoration: underline;
}

.footer .bottom-links .nav li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

.footer #footer-columns ul li.first.leaf {
	margin-bottom: 5px;
}

.footer #footer-columns ul li.first a {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, Serif;
	color: #000;
}

/* Galleries */

#galleriffic {
	width: 100%;
}

#galleriffic img{
	max-width: 100%;
	height: auto;
	clear: both;
}

#galleriffic ul.thumbs li {
	margin-right: 12px;
}

#galleriffic .image-link{
	clear: both;
	display: block;
}

#galleriffic #thumbs {
	width: 100%!important;
	float: none!important;
}

#galleriffic .controls {
	margin-bottom: 8px;
}

#galleriffic .controls a {

}

#galleriffic span.image-wrapper {
	position: static!important;
	text-align: center!important;
}

#galleriffic #slideshow {
	height: auto!important
}

#galleriffic .controls .nav-controls .prev {
	margin-right: 6px;
}

#galleriffic #caption {
	margin: 0;
}

#galleriffic .content {
	width: 100%;
}

.gallery-listing h2 {
	margin: 0;
}

.gallery-listing datetime {
	font: 10px Verdana;
}

.pane-node-field-caption-for-all-photos, #galleriffic .image-desc {
	color: #999;
	font-size: 0.8em;
	font-style: italic;
	max-width: 640px;
	margin: 0 auto;
	margin-bottom: 8px;
	text-align: left;
}

#galleriffic .image-desc {
	padding-top: 0;
}
#slideshow-container:before {
	content: " ";
	display: table;
}	
#slideshow-container {
	padding-bottom: 6px;
}	

#galleriffic .image-caption {
	background-color: #fff!important;
	border: 0!important;
}

.page-news-photos .view-filters {
	display: none;
}

/* Coord search */

.view-crdc-coordinators-data input[name="field_lea_zip_value"] {
	width: 85px;
}

.view-crdc-coordinators-data .views-table tbody tr:hover {
    background-color: #89A7D6;
    color: #fff;
}

.view-crdc-coordinators-data .views-table tbody tr:hover a {
    color: #fff;
}

.view-crdc-coordinators-data form {
  margin: 8px 0 18px 0;
}

.view-crdc-coordinators-data table .views-field-title {
    text-transform: uppercase;
}

.node-type-crdc-coordinators-data .region-content .inside  {
	text-align: center;
	display: block;
}

.node-type-crdc-coordinators-data .region-content .inside  table {
	text-align: left;
  width: 100%;
}
.node-type-crdc-coordinators-data .region-content .inside  table td, .node-type-crdc-coordinators-data content table th {
	padding: 0 6px 0 6px!important;
}

/* overriding book module style added by hchoi 09/15/2014 */
.region-sidebar-right .book-navigation .menu {
	border-top: hidden;
}

.book-navigation .menu.active-trail {
	display: block!important
}

.book-navigation a {
	text-decoration: underline;
}

.region-sidebar-right .book-navigation .page-links {
	display:none;

}

.book-navigation .menu {
	border-top: 1px solid #888;
	padding: 1em 0 0 3em;
}

.book-navigation .page-links {
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	text-align:center;
	padding: 0.5em;
	font-size: 0.9em;
}

.book-navigation .page-up {
	margin: 0 5%;
	width: 4%;
	display: block;
	float: left;
}

.book-navigation .page-previous {
	text-align: left;
	width: 42%;
	display: block;
	float: left;
}

.book-navigation .page-next {
        text-align: right;
        width: 42%;
        display: block;
        float: right;
}

.pane-node-comment-form .pane-title:hover {
		text-decoration: underline;
		cursor: pointer;
}

.comment-form #edit-preview {
	/*display: none;*/
}

.pane-node-comments .comment {
	border-bottom: 1px solid #DADADA;
}

.pane-node-comments .comment:last-child {
	border-bottom: 0;
}

.comment .submitted {
	margin: 6px 0;
	color: #818181;
	font-size: 0.9em;
}

.comment .submitted .permalink {
	display: none;
}

.view-early-learning-archive ul {
	list-style: none;
}

.view-early-learning-archive ul li {
	margin-left: 0!important;
}

 .view-early-learning-archive ul li .views-field-uid {
	display: none;
}


/* Responsive */

@media screen and (max-width: 1199px) {
	.region-preface h2.pane-title {
		top: 139px;
	}
	p.banner-preface4, p.banner-preface {
		top: -55px;
	}
	.pane-ed-core-secretary-block {
		background-position: right -16px top 40px;
	}
	.secretary-profile ul {
		margin-top: 2.5em;
	}
}

@media (max-width: 992px) and (min-width: 769px) {
	p.banner-preface {
		top: -45px;
	}
	 p.banner-preface4 {
		top: -45px
	}
	.region-preface h2.pane-title {
		top: 121px;
	}
	.pane-ed-core-secretary-block {
    background-position: right -17px top 48px;
	}
}

@media (min-width: 768px) {
	.search.form-inline .input-group .input-group-btn {
		width: 39px;
	}
}

@media screen and (max-width: 992px) {
	.secretary-profile ul {
			margin: 1.5em 0 1em 0em;
			padding-left: 18px;
	}
	.front .region-preface {
		height: 285px;
	}
	.page-content .region-content.col-md-9 .inside {
		border-right: 0;
	}
	.region-preface h2.pane-title {
		top: 116px;
	}
	p.banner-preface4, p.banner-preface {
		top: -50px;
	}
	.front .region-preface .col-sm-3 {
		padding: 5px;
	}
}

@media screen and (max-width: 769px) {
	.front .region-preface {
		height: auto;
		overflow: visible;
	}
	.top-navigation {
		margin: 0 0 20px 0;
	}
	.top-navigation .navbar-nav li {
		background: none;
		width: 100%;
		border: 0;
	}
	.top-navigation .navbar-collapse {
		border-top: 2px solid #194a7b;
		box-shadow: initial;
		padding: 0;
	}
	.top-navigation .navbar-nav {
		padding-left: 15px;
	}
	.top-navigation .navbar-nav li a {
		padding: 15px 0;
	}
	.top-navigation .navbar-nav li:first-child {
		border: 0;
	}
	.top-navigation > .container {
		padding: 0;
	}
	.navbar-brand {
		padding-left: 0;
	}
	.footer #footer-columns ul li {
		display: block;
	}
	.page-content .region-content.col-md-8{
		border: 0;
	}
	p.banner-preface {
		min-height: 0; 
	}
	.front .region-preface .col-sm-3 {
		height: 250px;
		width: 50%;
		float: left;
		padding: 5px;
	}
	.region-preface h2.pane-title {
		top: 161px;
	}
	p.banner-preface4, p.banner-preface {
		top: -66px;
		margin-bottom: 4px;
	}
        .pane-ed-core-secretary-block {
                 background-position: right -18px top 49px;
        }
}

@media screen and (min-width: 482px) and (max-width: 550px) {
	.front .region-preface .col-sm-3 {
		width: 217px;
	}
	.region-preface h2.pane-title {
		top: 141px;
	}
	p.banner-preface4, p.banner-preface {
		top: -57px;
	}
}
@media only screen and (max-width : 768px) {
	.rightheader, .leftheader {
		float: none!important;
		width: auto;
	}
	.openingquote {
		width: auto!important;
	}
	.content-row .icon {
		width: 20%
	}
	.content-row .icon img {
		max-width: 100%;
		height: auto;
	}
	.content-row .description {
		width:78%
	}
}
	
@media screen and (max-width: 481px) {
	.front .region-preface .col-sm-3 {
		width: 100%;
		float: none;
	}
	.front .view-featured .grid-column {
		width: 100%;
		float: none;
	}
	.gallery-listing .gallery-listing-item {
		display: block;
	}
	.navbar-inverse .navbar-brand {
		font-size: 16px;
	}
	.pane-ed-core-secretary-block {
   		 background-position: right 0 top 28px;
	}
}

#edit-resolution-agreement, #edit-resolution-letter {
	display: none;
}

img[typeof="foaf:Image"].img-responsive {
       max-width: none;
}

.grid-column.col-2.col-last {
       padding-left: 15.5px;
}
